<!DOCTYPE html>
<html lang="pt-BR">

<head>

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="preconnect" href="https://fonts.googleapis.com">

    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title> challenge landing page </title>

    <link rel="stylesheet" href="./styles/main.css">

    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500&display=swap" rel="stylesheet">

</head>

<body>
    <header class="page-header">
        <div>
            <a href="/">
                <img class="m3-icon" src="./assets/image/logo-m3.png" alt="icone M3 academy" />
            </a>
        </div>
    </header>
    <main>
        <section>
            <img class="top-banner top-banner-desktop" src="./assets/image/top-banner-desktop.png" alt="Banner do topo">
            <img class="top-banner top-banner-mobile" src="./assets/image/top-banner-mobile.png" alt="Banner do topo">
        </section>

        <section class="top-infocard">
            <div class="top-infocard-text">
                <h2 class="top-infocard-subtitle">
                    Lorem ipsum
                </h2>
                <h1 class="top-infocard-title">
                    dolor sit amet
                </h1>
                <p class="top-infocard-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui.
                </p>
            </div>

            <img class="top-infocard-image" src="./assets/image/top-infocard-image.png" alt="image do topo do infocard">

        </section>

        <section class="top-cards">
            <div class="top-card">
                <img class="top-card-image" src="./assets/image/top-card-image-01.png" alt="imagem do primeiro card do topo">

                <p class="top-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="./assets/image/top-card-image-02.png" alt="imagem do segundo card do topo">

                <p class="top-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="./assets/image/top-card-image-03.png" alt="imagem do terceiro card do topo">

                <p class="top-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>

        </section>

        <section class="bottom-banners">
            <div class="bottom-banner">

                <img class="bottom-banner-image-01" src="./assets/image/bottom-banner-image-01.png" alt="">
                <img class="bottom-banner-image-02" src="./assets/image/bottom-banner-image-02.png" alt="">
                <img class="bottom-banner-image-03" src="./assets/image/bottom-banner-image-03.png" alt="">

            </div>
        </section>
        <section class="bottom-cards">
            <div class="bottom-card">
                <img class="bottom-card-image" src="./assets/image/bottom-card-image-01.png" alt="imagem do primeiro card do topo">

                <p class="bottom-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>
            <div class="bottom-card">
                <img class="bottom-card-image" src="./assets/image/bottom-card-image-02.png" alt="imagem do segundo card do topo">

                <p class="bottom-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>
            <div class="bottom-card">
                <img class="bottom-card-image" src="./assets/image/bottom-card-image-03.png" alt="imagem do terceiro card do topo">

                <p class="bottom-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>
            <div class="bottom-card">
                <img class="bottom-card-image" src="./assets/image/bottom-card-image-04.png" alt="imagem do terceiro card do topo">

                <p class="bottom-card-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.
                </p>
            </div>

        </section>

        <section class="bottom-infocard">

            <div class="bottom-infocard-text">
                <h1 class="bottom-infocard-title">
                    Lorem ipsum dolor sit amet
                </h1>
                <p class="bottom-infocard-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. Quisque a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis
                    venenatis. Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                </p>
            </div>

            <img class="bottom-infocard-image" src="./assets/image/bottom-infocard-image.png" alt="imagem do infocard de baixo">
            <img class="bottom-infocard-image-mobile" src="./assets/image/bottom-infocard-image-mobile.png" alt="imagem do infocard de baixo mobile">
        </section>
        <footer class="page-footer">
            <div class="footer-icons">
                <li>
                    <a href="#" target="_blank">
                        <img class="footer-icon" src="./assets/image/instagram-icon.png" alt="icone do instagram" />
                    </a>
                </li>

                </li class="footer-icon">
                <a href="#" target="_blank">
                    <img class="footer-icon" src="./assets/image/facebook-icon.png" alt="icone do facebook" />
                </a>
                </li>

                </li class="footer-icon">
                <a href="#" target="_blank">
                    <img class="footer-icon" src="./assets/image/youtube-icon.png" alt="icone do youtube" />
                </a>
                </li>

            </div>

            <p class="footer-text">
                Copyright © 2020 - Loja Comércio Eletrônico CNPJ: 000.000.000/0001-00
            </p>

        </footer>
    </main>
</body>

</html>